/*



Theme Name: Responsive Child



Theme URI: http://cyberchimps.com/responsive-theme/



Description: Responsive Child Theme



Author: Luke Kowald



Author URI: http://lukekowald.com



Template: responsive



Version: 1.0.0



Tags: white, black, gray, light, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready, rtl-language-support, responsive-layout, fluid-layout



Text Domain: responsive-child







*/



@media screen and (max-width: 10000px) {











/************/



/* Copied styles of "top-menu" from themes/responsive/core/css/style.css */



/************/







.page-template-landing-page-php .member-menu {
 display: none;
}







/* =Member Menu



-------------------------------------------------------------- */



.member-menu {
 float: right;
 margin: 10px 0;
 padding: 0;
}
 .member-menu li {
 display: inline;
 list-style-type: none;
}
 .member-menu li a {
 border-left: 1px solid #cccccc;
 color: #555;
 padding: 0 4px 0 8px;
}
 .member-menu > li:first-child > a {
 border-left: none;
}
 .member-menu li a:hover {
 color: #333;
}







/************/



/* End copy */



/************/











.top-menu, .member-menu {
 margin: 5px 5px 5px 0;
/*margin: 0 0 10px 0;*/



}
 .member-menu li a, .top-menu li a {
 font-size: 12px;
}
 .member-menu {
 display:none;
}







/*.top-menu li a {



    	border: 1px solid $333 !important;



	background: #00A89E;



	color: #fff !important;



	padding: 5px 8px !important;



}



.top-menu li a:hover {



    	background: #18BDAB;



}*/




.main-nav {
	font-size: 1.3em;
}
#menu-logged-out > li:first-child > a {
 color:#555;
}
 #menu-logged-out > li:first-child > a:hover {
 color:#333;
}
 #menu-logged-out li a {
 border-left: none;
 color: #999;
 padding: 0px 1px 0px 0px;
}
 #menu-logged-out li a:hover {
 border-left: none;
 color: #888;
 padding: 0px 1px 0px 0px;
}
#logo img {
 padding: 10px 20px 20px 15px;
 max-width: 300px;
 max-width: 100%;
box-sizing: border-box;
}
 .menu, #responsive_current_menu_item {
 font-family: 'Open Sans Condensed', sans-serif;
}
 h1, h2, h3, h4, h5, h6, h7, .entry-title, .post-title {
 font-family: 'Roboto Condensed', sans-serif;
}
 #home-latest-news h3, #home-current-issues h3 {
 font-size: 1.5em;
}
 #home-latest-news p:first-of-type, #home-current-issues p:first-of-type {
 margin: 0 0 1.6em 0;
}
 #home-latest-news .post-meta, #home-current-issues .post-meta {
 margin-bottom:0;
}
 #responsive_current_menu_item {
 font-size: 140%;
}
 .menu { /*from(#18BDAB), to(#00A89E)*/
 background-color: #00A89E !important;/*#18BDAB*/
 background-image: -webkit-gradient(linear, left top, left bottom, from(#00A89E), to(#00A89E));
 background-image: -webkit-linear-gradient(top, #00A89E, #00A89E);
 background-image: -moz-linear-gradient(top, #00A89E, #00A89E);
 background-image: -ms-linear-gradient(top, #00A89E, #00A89E);
 background-image: -o-linear-gradient(top, #00A89E, #00A89E);
 background-image: linear-gradient(top, #00A89E, #00A89E);
 clear: both;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00A89E, endColorstr=#00A89E);
 margin: 0 auto;
 text-transform:uppercase;
 font-size: 110%; /* 100% */
}
 .menu a {
 border-left: 1px solid #18BDAB;



	/*text-shadow: 0 1px 2px #3D3D3D;*/



	text-shadow:none !important;
 font-size: 100%;
 padding: 0 1.3em; /* 0.8em */
}
 .menu a:hover { /*from(#43D0EC), to(#0086A2)*/
 background-color: #18BDAB;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#18BDAB), to(#18BDAB));
 background-image: -webkit-linear-gradient(top, #18BDAB, #18BDAB);
 background-image: -moz-linear-gradient(top, #18BDAB, #18BDAB);
 background-image: -ms-linear-gradient(top, #18BDAB, #18BDAB);
 background-image: -o-linear-gradient(top, #18BDAB, #18BDAB);
 background-image: linear-gradient(top, #18BDAB, #18BDAB);
 color: #ffffff;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#18BDAB, endColorstr=#18BDAB);
}
 .menu > li:last-child a {
 border-right: 1px solid #18BDAB;
}
 .menu > li a {
/*border-right: 1px solid #0A9BB7;*//*#0086A2;



	border-left: 1px solid #2FBCD8;*/



}
 ul.menu > li:hover {
 background-color: #18BDAB/*#0086A2*/;
 color: #ffffff;
}
 .menu ul li a:hover, .menu li li a:hover {
 color: #484848;
 text-decoration: none;
}
 .menu li li a {
 height: 33px;
 line-height: 33px;
 font-size: 100%;
 font-weight:normal;
 letter-spacing:0.05em;
 padding: 5px 25px;
}
 .menu .current-menu-item a, .menu .current_page_item a {
 background-color: inherit;
}
 #secondary {
 float:right;
}
 .social-media {
 float:right;
 clear:both;
 margin: 26px 2px 0 0;
}
 .webicon {
 margin-right:5px;
}
 .flex-control-nav {
 position: relative !important;
 top: -30px;
 z-index: 100;
}
 #content, #content-blog, #content-full {
 margin-top: 15px;
}
 #widgets {
 margin-top: 20px;
}
 .widget-title h3, .widget-title-home h3 {
 font-size: 30px;
 padding: 2px 0 24px 0;
}
 .metaslider .flexslider {
 margin:20px 0 0 0 !important;
}
 .metaslider .flexslider {
 margin-bottom: 0 !important;
}
 .front-page #widgets {
 margin-top: 9px; /* Should be 20px, but need to account for non-css flexslider adding 11px on - likely within javascript/jquery */
}
 #wrapper {
 min-height: 450px;
 margin-top:20px;
}
 .home #wrapper {
 margin-top:9px; /* Should be 20px, but need to account for non-css flexslider adding 11px on - likely within javascript/jquery */
}
 .copyright, scroll-top, .powered {
 box-sizing:border-box;
 padding: 0 5px;
}
 h1 {
 font-size: 2.125em; /* 2.5em */;
}
 h1, h2, h3, h4, h5, h6, h7 {
 text-transform:uppercase;
}
 .home h1 a {
 text-decoration:none;
 color:inherit;
}
 .board-members td, .fellow-associations td {
 vertical-align:top;
}
 .fellow-associations {
 margin-top:3em;
}
 .fellow-associations, .fellow-associations tr, .fellow-associations td {
 border:none;
}
 .fellow-associations a img.alignnone {
 margin: 0 0 1em 0 !important;
}
 .fellow-associations td {
 padding:
}
 .fellow-associations tr td:first-child {
 min-width:120px;
 padding-left: 0;
}
 .border {
 border:1px solid #555;
}
 .testimonial {
 font-style: italic;
}
 .testimonial:before {
 content: '\201C';
}
 .testimonial:after {
 content: '\201D';
}
 .author {
 margin-bottom:1em;
}
 .next {
 padding-left: 0.4em !important;
}
 ol, ul {
 margin: 0 1em 1.5em 0;
 padding-left: 1.2em;
}
 .widget_sp_image {
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 background-color: #fff;
 border: none;
 border-radius: 0;
 margin: 0;
 padding: 0;
}
 .hms-testimonials-rotator {
 font-size:0.9em;
 line-height:1.5;
}
 #widgets ul {
 margin: 0 0 1.5em 0;
}
 #text-2 {
 font-size:0.9em;
}
 #text-2 ul {
 list-style-image: url('/images/tick-10x11.png');
 margin-bottom:1.75em;
}
 #text-2 li {
 margin-bottom:0.5em;
}



/***** NOT WORKING FOR LEANNE ON IE *****



****** SO USED THE ABOVE IMAGE METHOD *****



#text-2 ul {



	list-style: none;



	padding: 0px;



	margin-bottom:1.75em;



}



#text-2 ul li:before {



	content:"\2713  ";



	color:#00A89E;



	margin-left: -1.3em;



	margin-right: 0.3em;



}



*******************************************/



#widgets ol, #widgets ul {
 padding: 0 0 0 15px !important;
}
 .button-join, .button-join:visited {
 -moz-border-radius: 2px;
 -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .3)inset;
 -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .3)inset;
 -webkit-border-radius: 2px;
 background-color: #f9f9f9;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f1f1f1));
 background-image: -webkit-linear-gradient(top, #f9f9f9, #f1f1f1);
 background-image: -moz-linear-gradient(top, #f9f9f9, #f1f1f1);
 background-image: -ms-linear-gradient(top, #f9f9f9, #f1f1f1);
 background-image: -o-linear-gradient(top, #f9f9f9, #f1f1f1);
 background-image: linear-gradient(top, #f9f9f9, #f1f1f1);
 box-shadow: 0 1px 0 rgba(255, 255, 255, .3)inset;
 border: 1px solid #ddd;
 border-radius: 2px;
 color: #333;
 cursor: pointer;
 display: inline-block;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1);
 font-size: 14px;
 font-weight: 700;
 line-height: 20px;
 margin: 0;
 text-decoration: none;
 text-shadow: 0 1px 0 #fff;
 vertical-align: middle;
 white-space: nowrap;
 padding: 8px 16px !important;
 width: 107px;
 margin-top:0.5em;
 background: #00A89E;
 color:#fff;
 text-shadow:none;
 line-height:1.6;
}
 a.button-join:hover, a.button-join:focus {
 background: #18BDAB !important;
 color:#fff !important;
}
 .entry-title, .post-title {
 margin-bottom:0.1em;
 text-transform:uppercase;
}
 .entry-title a, .post-title a {
 color:#555;
}
 .timestamp, .author.vcard a {
 color:#9F9F9F;
}
 .post-data, .post-data a {
 color:#777;
 font-weight:normal;
}
 .title-archive {
 display:none;
}
 #content-archive, #content-sitemap {
 margin-top:20px;
}



/*.menu-widget li {



	list-style-type:none;



	padding:0;



	margin:0;



}*/



/* Have updated this in original public.css file at wp-content/plugins/ml-slider/assets/metaslider/public.css



.metaslider .caption-wrap {



    position: absolute;



    bottom: 12%;



    left: 0;



    background: transparent;



    color: white;



    opacity: 1;



    margin: 0;



    display: block;



    width: 100%;



    line-height: 1.4em;



}*/



.wpcf7 {
 background: #efefef;
 padding: 5px 20px !important;
}
 .wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 textarea, .wpcf7 .region select, .wpcf7 .position select, .wpcf7 .source select {
 width:90%;
 max-width:320px;
}
 .wpcf7 textarea {
 height:6em;
}
 .wpcf7 input[type=submit] {
 width: 107px;
 margin-top:0.5em;
 background: #00A89E;
 color:#fff;
 text-shadow:none;
 line-height:1.6;
}
 .wpcf7 input[type=submit]:hover {
 background: #18BDAB;
}
 .wpcf7 h3 {
 margin-top:0;
}
 .wpcf7 p {
 margin: 0.8571em 0;
}
 .wpcf7 .wpcf7-list-item {
 margin-left:0;
}
 .wpcf7 input[type=checkbox] {
 margin-right:5px;
}
 .wpcf7 .wpcf7-response-output {
 margin:0;
}
 .personal-details {
 width:100%;
 float:left;
}
 .work-details {
 width:100%;
 float:left;
 clear:right;
}
 .agree {
 clear:both;
}







/* SOCIAL MEDIA ICONS */



/* Webicons by Adam Fairhead at Fairhead Creative http://fairheadcreative.com */



.webicon {
 display: inline-block;
 background-size: 100%;
 width: 30px;
 height: 30px;
 text-indent: -999em;
 text-align: left;



 /* -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);



  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);



  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); */



  -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
/*margin-bottom: 5px;*/ }







/*.webicon:hover {



  margin: -1px 0 1px;



  -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.25);



  -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.25);



  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.25); }*/







.webicon.small {
 width: 25px;
 height: 25px;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
 border-radius: 3px;
}
 .webicon.large {
 width: 48px;
 height: 48px;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
 border-radius: 6px;
}
 .no-svg .webicon.facebook {
 background: url("webicons/webicon-facebook-m.png");
}
 .no-svg .webicon.facebook.large {
 background: url("webicons/webicon-facebook.png");
}
 .no-svg .webicon.facebook.small {
 background: url("webicons/webicon-facebook-s.png");
}
 .svg .webicon.facebook {
 background: url("webicons/webicon-facebook.svg");
}
 .no-svg .webicon.twitter {
 background: url("webicons/webicon-twitter-m.png");
}
 .no-svg .webicon.twitter.large {
 background: url("webicons/webicon-twitter.png");
}
 .no-svg .webicon.twitter.small {
 background: url("webicons/webicon-twitter-s.png");
}
 .svg .webicon.twitter {
 background: url("webicons/webicon-twitter.svg");
}
 #home-latest-news {
 width:48.9361702%;
 float:left;
 margin-right: 2.127659574468%;
}
 #home-current-issues {
 width:48.9361702%;
 float:left;
}
}
 @media screen and (max-width: 980px) {
 #content-blog.col-620 {
 margin-right:0;
}
}
 @media screen and (max-width: 650px) {
 .js .main-nav .menu {
 top: 45px;
 letter-spacing:1px;
}
 .js .main-nav a#responsive_menu_button {
 height: 45px;
 top: 7px;
 margin-left: -35px;
}
 .js .main-nav { /*from(#18BDAB), to(#00A89E)*/
 position: relative;
 background-color: #00A89E/*#18BDAB*/;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#00A89E), to(#00A89E));
 background-image: -webkit-linear-gradient(top, #00A89E, #00A89E);
 background-image: -moz-linear-gradient(top, #00A89E, #00A89E);
 background-image: -ms-linear-gradient(top, #00A89E, #00A89E);
 background-image: -o-linear-gradient(top, #00A89E, #00A89E);
 background-image: linear-gradient(top, #00A89E, #00A89E);
 clear: both;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00A89E, endColorstr=#00A89E);
 margin: 0 auto;
}
 .js .main-nav #responsive_current_menu_item {
 padding: 10px 40px 10px 10px;
 height: 45px;
 line-height: 45px;
 margin: 0;
 padding: 0 0.9em;
}
 .js .main-nav .menu li a {
 height:35px;
 line-height:35px;
}
 #wrapper {
 min-height: 250px;
}
 .member-menu {
 float: none;
 font-size: 11px;
 text-align: center;
}
 #secondary {
 text-align:center;
 float:none;
}
 .social-media {
 display:none;
}
 .personal-details {
 width:100%;
 float:none;
}
 .work-details {
 width:100%;
 float:none;
}
.website-by {
	text-align:center;
	margin-bottom:1em;
}
}
 @media screen and (max-width: 567px) {
 #home-latest-news {
 width:100%;
 float:none;
 margin-right: 0;
}
 #home-current-issues {
 width:100%;
 float:none;
}
}
 @media screen and (max-width: 480px) {
 .flex-control-nav {
 top: -20px; /*-25px*/
}
 .flex-control-paging li a {
 width: 9px !important;
 height: 9px !important;
}
}
 @media screen and (max-width: 320px) {
 #logo img {
 max-width: 80%;
}
 .member-menu li a, .top-menu li a {
 font-size: 11px;
}
}
 @media screen and (max-width: 240px) {
}







/* restore webicons accessibility for print */



@media print {
* { background: transparent !important; color: #000 !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; text-shadow: none !important; }
.webicon { text-indent: 0; width: auto !important; height: auto !important; -moz-border-radius: 0 !important; -webkit-border-radius: 0 !important; border-radius: 0 !important; }
}
/****************Custom form css start here*************************/



#header #secondary { width:40% }
#header #secondary .top-menu { float: left; width: 100%; }
#header .member-login { float: left; width: 100%; }
#header .member-login legend { background: transparent none repeat scroll 0 0; color: #333; font-weight:bold; font-size: 13px; text-transform:uppercase }
#header .member-login form,
 .member-login form fieldset { margin-top: 0 !important; }
#header .member-login form fieldset { padding-top: 10px; padding-bottom:0 }
#header .member-login label { font-size: 11px; font-weight: normal; }
#header .member-login .div_text { float: left; width: 83%; }
#header .member-login .div_text input[type="text"],
 #header .member-login .div_text input[type="password"] { border: 1px solid #ccc; box-shadow: none; box-sizing: border-box; font-size: 12px; padding: 4px 5px; margin-bottom:0; width:100% }
#header .member-login .div_text { margin-bottom: 0; }
#header .member-login label { float: left; font-size: 11px; font-weight: normal; margin-right: 5px; width: 55px; }
#header .member-login .button_div { float: left; font-size: 11px; vertical-align: top; }
#header .link-text { float: left; font-size: 11px; margin-left: 62px; }
#header .member-login .clear { margin: 0; }
#header .member-login input.buttons { background: #00A89E none repeat scroll 0 0; border: 0 none; border-radius: 0; box-shadow: none; color: #fff; float: right; font-family: arial; font-size: 13px; font-weight: normal; padding: 1px 10px; width: 100%; line-height: 20px; }
#header .last { margin-right: 0; width:auto; float:right }
#header .col-860 { width:100% }
#header .member-login legend + * { margin-top:0 }
.member-login p br { display:none; }
.member-login p a { padding-left:10px }
@media only screen and (min-width: 768px) {
.member-login p {
text-align:right
}
}
#header .grid.last { float:right }
 @media only screen and (min-width: 768px) and ( max-width: 1024px ) {
 #header .grid {
 float:left
}
 #header #logo {
 width: 42%;
}
 #header #logo img {
 padding: 0;
}
 #header #secondary {
 width: 100%;
 max-width:385px;
}
 #header .member-login .div_text input[type="text"], #header .member-login .div_text input[type="password"] {
 width:100%
}
 #header .grid.col-380 {
 margin-bottom: 10px;
 margin-right: 0 !important;
 width: 50%;
}
 #header .member-login .div_text {
 float: left;
 width: 100%%;
 max-width:84%
}
 #header .member-login label {
 margin-right: 4px;
}
/*Css footer social icon */
#footer .foot-socialicon {
text-align:center
}
body .foot-socialicon li {
display: inline-block;
float: none;
padding: 0 11px;
vertical-align: top;
}
body .foot-socialicon li span.sf-title {
font-size:18px;
}
}
 @media only screen and (min-width: 600px) and ( max-width: 767px ) {
 #header #secondary {
 width: 100%;
}
 #header .grid {
 float:left
}
 #header .member-login .div_text {
 width: 88.5%;
}
/*Css footer social icon */
#footer .foot-socialicon li {
width: 48.1%;
}
}
@media only screen and ( max-width: 600px ) {
body .foot-socialicon li {
border:0
}
.member-login p a {
 display: block;
 padding-left: 0;
}
 #header #secondary {
 width: 100%;
}
 #header .member-login label {
 text-align: left;
 width: 100%;
}
 #header .member-login .div_text {
 float: left;
 max-width: 100%;
 text-align: left;
 width: 100%;
}
 #header .member-login .div_text input[type="text"], #header .member-login .div_text input[type="password"] {
 width:100%
}
#header .member-login input.buttons {
float: left;
margin-bottom: 10px;
margin-top: 5px;
padding: 1px 5px;
width: auto;
}
#header .link-text {
margin-top: 8px;
margin-left:0
}
/*Css footer social icon */
body #footer .foot-socialicon li {
width: 100%;
margin: 5px 0;
}
body #footer .foot-socialicon {
box-sizing: border-box;
padding: 5px 10px;
}
}
 @media only screen and ( max-width: 767px ) {
 #footer .foot-socialicon {
text-align:center
}
 #footer .foot-socialicon li span {
width: 100%;
}
 #footer .foot-socialicon li.fs-fb {
border: 0 none;
}
 #footer .foot-socialicon li {
background: #595454 none repeat scroll 0 0;
border-left: 0 none;
box-sizing: border-box;
float: left;
margin: 5px;
max-height: 95px;
padding: 10px;
}
 #footer .foot-socialicon {
box-sizing: border-box;
padding: 5px;
}
 #footer .foot-socialicon li span.sf-title {
font-size:20px;
}
}
/***************************************************************************/


/*Css footer social icon */
.foot-socialicon { background: #4e4848 none repeat scroll 0 0; border-radius: 3px; float: left; margin-bottom: 15px; width: 100%; }
.foot-socialicon ul { margin: 0; padding: 0; list-style:none; }
.foot-socialicon li.fs-callus { border:0 }
.foot-socialicon li { float: left; margin: 15px 0; padding: 0 30px; border-left: 4px solid #fff; }
.foot-socialicon li span { float:left }
.foot-socialicon li span.fs-icon { padding-right: 7px; }
.foot-socialicon li span.sf-title { color: #fff; font-family: "Roboto Condensed", sans-serif; font-size: 22px; font-weight: bold; line-height: 40px; text-transform: capitalize; }
.foot-socialicon li span.fs-icon > img { height: 42px; width: 42px; }
.f-logo > img { max-width: 160px;margin-bottom:2.5em; }
.website-by {margin-top:1em;display:block;}